var connection = require("../connection.js")


void (async function(){
	var rawText = await connection.getRawMachineInfo({host:"10.1.20.51"})
	console.log(rawText)
	console.log(connection.parser(rawText))
})()